@keyframes wmSpinClothes {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.wm-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    padding: 10px 0;
}

.wm-machine {
    position: relative;
    width: 180px;
    height: 180px;
}

.wm-bg {
    width: 100%;
    height: 100%;
    background-image: url('/images/animation/washing-machine/wash-grand.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.wm-clothes {
    position: absolute;
    width: 57px;
    height: 57px;
    top: 50px;
    left: 83px;
    background-image: url('/images/animation/washing-machine/wash-eleman.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
    animation: wmSpinClothes 2s linear infinite;
}